"Create Vault" = "Stwórz Skarbiec";

"Lock Vault" = "Zablokuj Kontener";
"Unlock Vault" = "Odblokuj Skarbiec";
"Provide a passphrase for the Cryptomator Vault {0}" = "Podaj hasło do Skarbca kryptomatora „{0}”";
"Provide your passphrase to unlock the Cryptomator Vault {0}" = "Podaj swoje hasło, aby odblokować Skarbiec Kryptomatora „{0}”";
"Passphrase" = "Hasło";
"Confirm Passphrase" = "Potwierdź hasło";

"Very weak" = "Bardzo słabe";
"Weak" = "Słabe";
"Fair" = "Wystarczające";
"Strong" = "Silne";
"Very strong" = "Bardzo silne";

"Encrypted" = "Zaszyfrowane";
"Decrypted" = "Odszyfrowane";
